<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7432b8fc37c0aea27c74a77458c543b">
  <dict>
    <!--2020-03-28 10:43:39.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:43:39.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
